body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#FlexContainer2
{
   display: flex;
   width: 100%;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#Drone_Footage
{
   display: flex;
   width: 100%;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   background-color: #000000;
   background-image: none;
   border: 5px solid #FFA500;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_features17LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#features17LayoutGrid1
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#features17LayoutGrid1 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#features17LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#features17LayoutGrid1 > .row > .col-1
{
   float: left;
}
#features17LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#features17LayoutGrid1:before,
#features17LayoutGrid1:after,
#features17LayoutGrid1 .row:before,
#features17LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#features17LayoutGrid1:after,
#features17LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#features17LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#FlexGrid1
{
   display: grid;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   font-size: 0;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   grid-template-rows: auto;
   grid-template-areas:
      "header header header header";
}
#FlexGrid1 .header
{
   display: flex;
   grid-area: header;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_Image1
{
   margin: 0 10px 0 10px;
   vertical-align: top;
}
#Image1
{
   border: 5px solid #FFFFFF;
   border-radius: 10px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 97.94%;
   height: auto;
   max-width: 1376px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#FlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 20px 0 20px 0 ;
   background-color: #000000;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 20px 0 0 0 ;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_footer4LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #424242;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer4LayoutGrid
{
   box-sizing: border-box;
   padding: 30px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer4LayoutGrid > .row
{
   margin-right: 0;
   margin-left: 0;
}
#footer4LayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footer4LayoutGrid > .row > .col-1
{
   float: left;
}
#footer4LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footer4LayoutGrid:before,
#footer4LayoutGrid:after,
#footer4LayoutGrid .row:before,
#footer4LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footer4LayoutGrid:after,
#footer4LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footer4LayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footer4Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer4Text
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 17px;
   line-height: 20px;
}
#wb_footer4Text p, #wb_footer4Text ul
{
   margin: 0;
   padding: 0;
}
#wb_footer4Text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#FlexContainer10
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 20px 0 20px 0 ;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid1 > .row
{
   margin-right: 5px;
   margin-left: 5px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1
{
   width: 950px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
   height: 550px;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 20px;
   width: 41.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 20px 20px 20px;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 10px solid transparent;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 20px;
   width: 41.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 25px 0 25px 0;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid1
{
   width: 100%;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100%;
   height: auto;
}
}
#wb_Card7
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: center;
}
#Card7-card-body
{
   padding: 0 15px 0 15px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   padding: 0;
   border: 0px solid transparent;
   border-radius: 10px;
   max-width: 340px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 180px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
}
#Card7-card-item1 h1
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   margin: 0;
}
#Card7-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 20px 0 20px 0;
   color: #FF0000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#Card7-card-item3
{
   display: inline-block;
   line-height: 1.0;
   height: 50px;
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   border: 0px dotted #0D6EFD;
   border-radius: 100px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#Card7-card-item3 a
{
   color: inherit;
   display: block;
   padding: 15px 30px 15px 30px;
   text-decoration: none;
}
#wb_Card8
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-clip: padding-box;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
}
#Card8-card-body
{
   padding: 0 15px 0 15px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   padding: -13px 0 0 0;
   border: 0px solid transparent;
   border-radius: 10px;
   max-width: 340px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 180px;
}
#Card8-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
}
#Card8-card-item1 h1
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   margin: 0;
}
#Card8-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 20px 0 20px 0;
   color: #FF0000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#Card8-card-item3
{
   display: inline-block;
   line-height: 1.0;
   height: 50px;
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   border: 0px dotted #0D6EFD;
   border-radius: 100px;
   background-clip: padding-box;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#Card8-card-item3 a
{
   color: inherit;
   display: block;
   padding: 15px 30px 15px 30px;
   text-decoration: none;
}
